Bug 4999 - Security holes not completely fixed in 1.2.0pre3 patches
Summary: Security holes not completely fixed in 1.2.0pre3 patches
Status: CLOSED DUPLICATE of bug 5047
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: proftpd   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 22:03 UTC by Mike McHenry
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-20 20:44:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Powers 1999-09-20 20:44:59 UTC
*** This bug has been marked as a duplicate of 5047 ***


Note You need to log in before you can comment on or make changes to this bug.